#ext-gen270 #ext-gen393.tagger-autotag-item,
#ext-gen270 #ext-gen394.tagger-autotag-item,
#ext-gen270 #ext-gen395.tagger-autotag-item,
#ext-gen270 #ext-gen396.tagger-autotag-item,
#ext-gen270 #ext-gen397.tagger-autotag-item,
#ext-gen270 #ext-gen398.tagger-autotag-item{
    background: linear-gradient(118deg, #ffbf4e 0%, #eb9a0b 100%);	
	color: #fff;
}
#ext-gen270 #ext-gen399.tagger-autotag-item,
#ext-gen270 #ext-gen400.tagger-autotag-item,
#ext-gen270 #ext-gen401.tagger-autotag-item,
#ext-gen270 #ext-gen402.tagger-autotag-item{
        background: linear-gradient(118deg, #fb905a 0%, #d3622a 100%);
		color: #fff;
}

#ext-gen270 #ext-gen403.tagger-autotag-item,
#ext-gen270 #ext-gen404.tagger-autotag-item,
#ext-gen270 #ext-gen405.tagger-autotag-item,
#ext-gen270 #ext-gen406.tagger-autotag-item{
    background: linear-gradient(118deg, #ffbf4e 0%, #eb9a0b 100%);	
	color: #fff;
}

#ext-gen270 #ext-gen407.tagger-autotag-item,
#ext-gen270 #ext-gen408.tagger-autotag-item,
#ext-gen270 #ext-gen409.tagger-autotag-item,
#ext-gen270 #ext-gen410.tagger-autotag-item,
#ext-gen270 #ext-gen411.tagger-autotag-item,
#ext-gen270 #ext-gen412.tagger-autotag-item,
#ext-gen270 #ext-gen413.tagger-autotag-item{
        background: linear-gradient(118deg, #c62640 0%, #ab1e35 100%);
		color: #fff;
}

#ext-gen270 #ext-gen414.tagger-autotag-item,
#ext-gen270 #ext-gen415.tagger-autotag-item,
#ext-gen270 #ext-gen416.tagger-autotag-item,
#ext-gen270 #ext-gen417.tagger-autotag-item{
            background: linear-gradient(118deg, #14a1c4 0%, #0091b2 100%);
			color: #fff;
}

#ext-gen270 #ext-gen418.tagger-autotag-item,
#ext-gen270 #ext-gen419.tagger-autotag-item,
#ext-gen270 #ext-gen420.tagger-autotag-item,
#ext-gen270 #ext-gen421.tagger-autotag-item,
#ext-gen270 #ext-gen422.tagger-autotag-item,
#ext-gen270 #ext-gen423.tagger-autotag-item,
#ext-gen270 #ext-gen424.tagger-autotag-item
{
               background: linear-gradient(118deg, #1ebedb 0%, #1aa3ba 100%);
			   color: #fff;
}

.inserted-tags.modx-tag-list.x-superboxselect li.tagger-autotag-item.modx-tag-opt.modx-tag-checked {
        background: linear-gradient(118deg, #3e3d3d 0%, #000000 100%) !important;
    color: #fff;
    border: thin solid #000 !important;
}